doctype html
html(lang='en')
	head
		title Licenciamento - Mato Grosso do Sul
		link(rel="stylesheet" href="${templatePath}/style/estilo.css")
		meta(charset='UTF-8')

	body.top-header
		table.cabecalho
			// Template inicial para simular o grid de colunas
			tr.estrutura
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
			tr.cabecalho

				td.text-center(colspan='2')
					img.logo(src='/public/images/brasao_ms.png')

				td.text-center(colspan='6')
					| GOVERNO DO ESTADO DO MATO GROSSO DO SUL
					br
					| Instituto de Meio Ambiente de Mato Grosso do Sul - IMASUL
				
				td.text-center(colspan='2')
					img.logo(src='/public/images/logo_imasul_simples.png')

			tr.titulo
				td.text-center(colspan='10') ATUALIZAÇÃO DE LICENÇA PRÉVIA - ALP

			tr
				td.text-center(colspan='4') ALP Nº ${licenca.numero}

				td(colspan='6')
					b
					| Local e Validade: Campo Grande / MS, ${new java.text.SimpleDateFormat("dd/MM/yyyy").format(licenca.dataValidade)}
